extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-info
                        div.c-info__img
                            img(src="../pics/mascot/sad.png")
                        div.c-info__text
                            div.h2 Cannot wrap token
                            p Please, give permission smart contract to spend your tokens for wNFT transfer.

                            div.details-c-wrap.p-0
                                div.c-wrap__toggle
                                    div More details
                                div.c-wrap__dropdown
                                    p Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.

                                    p The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                            
                            div.row.row-sm.mt-6
                                div.col-12.col-sm-4.mb-3.mb-sm-0
                                    button.btn.btn-outline.w-100 Accept this fact 